.bgcenterimg {
	background-image: url(images/bg_center_img.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.gradientbgimg {
	text-decoration: none;
	background-image: url(images/gradient_bg_img.gif);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center top;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #414141;
	text-decoration: none;
	text-align: justify;
	line-height: 17px;
}
.footerlk {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1B489F;
	text-decoration: none;
	font-size: 9px;
	font-weight: bold;
}

.lacit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.bodytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #1B2674;
	text-decoration: none;
	background-position: center center;
}
.copyrights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #404040;
	text-decoration: none;
	text-align: center;
}

.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #133575;
	font-weight: bold;
	text-decoration: none;
	border-bottom-width: 2px;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-top-color: #1A489E;
	border-right-color: #1A489E;
	border-bottom-color: #1A489E;
	border-left-color: #1A489E;
	background-color: #DCE7FA;
	border-top-width: 2px;
	height: 24px;
	vertical-align: middle;
}
.tabletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #143778;
	background-color: #B5CAF2;
	text-align: center;
}
.tabletitlew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8BADEB;
}


.bullets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #143C82;
	text-decoration: none;
}
.tabletext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E4ECFA;
}

.vision {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.visionbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.linktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC6600;
	text-decoration: underline;
}

.sidelinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.abtusbgimg {
	background-image: none;
}
.bhavin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #DCE430;
	text-decoration: none;
}
.tabsutitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #633232;
	background-color: #83A7E9;
	font-weight: bold;
}
.bullet {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	background-color: #DBD8C5;
}
